import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import DeliveryItemList from "./DeliveryItemList";
import DeliveryItemEdit from "./DeliveryItemEdit";

export default {
    list: DeliveryItemList,
    edit: DeliveryItemEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.id}`
    }
};
